### Method

# GimpUi ColorArea set_color

#### Declaration [src]

    void
    gimp_color_area_set_color (
      GimpColorArea* area,
      GeglColor* color
    )

#### Description [src]

Sets `area` to a different `color`.

Sets property | `GimpUi.ColorArea:color`

#### Parameters

`color`

  Type: `GeglColor`

  Pointer to a `GeglColor` that defines the new color.

  The data is owned by the caller of the method.